/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}
#mc_embed_signup .mc-field-group {clear:left; position:relative;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}
#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}
#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0; overflow:hidden; width:100%; margin: 0; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em 0 .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:100%; color:#777;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#aaa; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc-embedded-subscribe {clear:both; background: #ff0085; width:auto; display:block; line-height: 2rem;}
#mc-embedded-subscribe:hover {background: #ff53ad;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; background: transparent; margin:2px 0 1em 0; padding:5px 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#ff0085;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #ff0085;}
#mc_embed_signup{background:transparent; clear:left; font:14px Helvetica,Arial,sans-serif; }



.artist-image {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.embed-container-slim {
	position: relative;
	/*padding-bottom: 31.25%;*/
	padding-bottom: 56.3%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
	
.embed-container-slim iframe, .embed-container-slim object, .embed-container-slim embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }




.nf-before-form-content {
	display: none;
}



.nf-field-element input:focus,
.nf-field-element select:focus,
.nf-field-element textarea:focus {
    border-color: #3898EC;
    outline: 0;
}
.nf-field-element input,
.nf-field-element select,
.nf-field-element textarea {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}

.ninja-forms-form-wrap {
	margin-bottom: 0;
}

.field-wrap input[type="button"] {
    padding: 0.5rem 1.3rem;
    background-color: #000;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    font-family: Montserrat, sans-serif;
    color: #fff;
    font-size: 0.9rem;
    line-height: 2.2rem;
    text-transform: uppercase;
    display: inline-block;
    border: 0;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0;
}

.field-wrap input[type="button"]:hover {
	background: #3b3b3b;
}

.nf-form-content .nf-field-container {
	margin-bottom: 5px;
}

.nf-after-field .nf-error-msg {
	display: none;
}

.nf-error-msg {
    color: #e80000;
    font-size: 0.8rem;
    background: #ffe9e9;
    border: 1px solid #e80000;
    padding: 0.2rem 1rem;
    text-align: center;
}


/* 

p {
	width: 100%;
	max-width: 800px;
	margin-right: auto;
	margin-bottom: 2rem;
	margin-left: auto;
	font-size: 1rem;
	line-height: 2rem;
}

.testim-text p {
	margin-top: 1.2rem;
	font-size: 1rem;
	line-height: 1.7rem;
	font-style: italic;
	text-align: center;
}

.nf-field-element input[type=button] {
	padding: 0.7rem 4rem;
	border-radius: 8px;
	background-color: #75f9d4;
	color: #42434b;
	font-size: 1.2rem;
	line-height: 1.6rem;
	font-weight: 600;
}

.ninja-forms-field {
	padding: 0.6rem 1.2rem;
	border-radius: 8px;
	border: 1px solid #ddd;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2rem;
	line-height: 2rem;
	width: 90%;
	max-width: 640px;
}
.nf-form-fields-required {
	display: none;
}

.nf-error-msg, .ninja-forms-req-symbol {
	display: none;
}

.hero {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}



.centered-text p a {
	border-bottom: 2px solid #7bf8d4;
	text-decoration: none;
	color: #42434b;	
}

.centered-text p a:hover {
	background: #7bf8d4;
}
*/
